Android kullanıcıları, işte bu nedenle hükümet Android telefonunuzu ve tabletinizi güncellemenizi istiyor - Dünyadan Güncel Teknoloji Haberleri

Android kullanıcıları, işte bu nedenle hükümet Android telefonunuzu ve tabletinizi güncellemenizi istiyor - Dünyadan Güncel Teknoloji Haberleri

Bu güvenlik açıklarının başarılı bir şekilde kullanılması, saldırganın keyfi kod yürütmesine, yükseltilmiş ayrıcalıklara sahip olmasına, hassas bilgilere yetkisiz erişim elde etmesine ve hedeflenen sistemin normal çalışmasını bozmasına neden olabilir Bu uyarı, Android işletim sisteminin çeşitli sürümlerinde potansiyel olarak kullanıcıları önemli güvenlik risklerine maruz bırakan birden fazla güvenlik açığının keşfedilmesiyle ilgilidir

CERT-IN, kimlik avı ve bilgisayar korsanlığı da dahil olmak üzere siber güvenlik tehditlerini ele almaktan sorumludur Bu nedenle kullanıcıların bu güvenlik açıklarını azaltmak, cihazlarını ve verilerini korumak için gerekli yamaları derhal uygulamaları çok önemlidir

FacebookheyecanLinkedIn

makalenin sonu



genel-9

Etkilenen cihazlar:
CERT-IN, etkilenen cihazların kapsamlı bir listesini sunmasa da, uyarının akıllı telefonlar, tabletler ve Google hizmetlerini kullanan diğer Android destekli cihazlar da dahil olmak üzere çok çeşitli cihazlar için geçerli olduğunu varsaymak ihtiyatlılık olacaktır
Aşağı kaydırın ve “Yazılım güncelleme” seçeneğini bulun veya bulmak için arama işlevini kullanın
Bir güncelleme mevcutsa, cihazınızın gerekli güvenlik yamalarını aldığından emin olmak için “İndir ve Yükle” düğmesine tıklayın

Cihazınızda “Ayarlar” uygulamasını açın

Android işletim sistemindeki bu güvenlik açıkları, Çerçeve, Sistem, Google Play sistem güncellemeleri, Arm bileşenleri, MediaTek bileşenleri, Unisoc bileşenleri, Qualcomm bileşenleri ve Qualcomm kapalı kaynak bileşenleri dahil olmak üzere çeşitli bileşenlerde bulunan zayıflıklardan kaynaklanmaktadır

Etkilenen Android sürümleri:
Nodal ajansı, yeni keşfedilen güvenlik açıklarının aşağıdaki Android sürümlerini etkilediğini bildirdi:

Android 10
Android 11
Android 12
Android12L
Android 13

Tanımlanan güvenlik açıkları (CVE’ler):

Tanımlanan güvenlik açıklarının kapsamlı bir listesi şunları içerir:

CVE-2020-29374
CVE-2022-34830
CVE-2022-40510
CVE-2023-20780
CVE-2023-20965
CVE-2023-21132
CVE-2023-21133
CVE-2023-21134
CVE-2023-21140
CVE-2023-21142
CVE-2023-21264
CVE-2023-21267
CVE-2023-21268
CVE-2023-21269
CVE-2023-21270
CVE-2023-21271
CVE-2023-21272
CVE-2023-21273
CVE-2023-21274
CVE-2023-21275
CVE-2023-21276
CVE-2023-21277
CVE-2023-21278
CVE-2023-21279
CVE-2023-21280
CVE-2023-21281
CVE-2023-21282
CVE-2023-21283
CVE-2023-21284
CVE-2023-21285
CVE-2023-21286
CVE-2023-21287
CVE-2023-21288
CVE-2023-21289
CVE-2023-21290
CVE-2023-21292
CVE-2023-21626
CVE-2023-22666
CVE-2023-28537
CVE-2023-28555
Uygulanabilir adımlar:

CERT-IN, Android kullanıcılarına bu güvenlik risklerini azaltmak için derhal harekete geçmelerini şiddetle tavsiye eder

Uyarı nedir

Android işletim sisteminde, kötü niyetli kişilerin keyfi kod yürütmek, yükseltilmiş ayrıcalıklara ulaşmak, hassas verilere erişmek ve hedeflenen sistemde hizmet reddi (DoS) durumuna neden olmak için kullanabileceği çok sayıda güvenlik açığı rapor edildi


Elektronik ve Bilgi Teknolojileri Bakanlığı’na bağlı bir devlet kurumu olan Bilgisayar Acil Durum Müdahale Ekibi (CERT-IN), Android kullanıcılarına yüksek önemde bir uyarı yayınladı

Not:
CERT-IN’in dikkatine, CVE-2023-4863 ve CVE-2023-4211’in şu anda aktif kullanım altında olabileceği geldi
“Güncellemeleri Kontrol Et” düğmesine dokunun